Subject: Re: bug#57730: [PATCH] syscalls: Adjust for glibc 2.34 and later.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 07 Nov 2022 22:30:20 +0100

Hi,

Mathieu Othacehe <[email-masked]> skribis:

> Hey,
>
>> Can you commit it, or should I do it on your behalf?  I think we should
>> try to get it in 1.4.0 so Guix works when linked against system libc on
>> foreign distributions.
>
> This indeed seems like the right thing to do :) Marius or Ludo, I think
> you can go ahead :)

Pushed on ‘core-updates’ as 3f6c32a88fc7a4d707ae1ed8ef3f7bd995461aff!

Ludo’.